Subject: Last Call: SS7 SCCP-User Adaptation Layer (SUA) to Proposed Standard

From: The IESG <[email-masked]>
Date: Wed, 20 Feb 2002 17:32:34 -0500

The IESG has received a request Signaling Transport to consider SS7 
SCCP-User Adaptation Layer (SUA) <draft-ietf-sigtran-sua-12.txt> as a 
Proposed Standard.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by March 6, 2002.

Files can be obtained via 
http://www.ietf.org/internet-drafts/draft-ietf-sigtran-sua-12.txt